What is required to use the DxO ONE and Connect ?


To shoot with the DxO ONE and have full manual control you will need a compatible iPhone or iPad. Compatible devices must be:

- Running iOS 8 or newer

- iPhone 5 or newer

- iPad (4th Gen) or newer

- iPad Mini 2 or newer

Full list is available HERE.


To store images on the DxO ONE a microSD card is required (not included). We recommend a 32-64GB SanDisk Extreme UHS-1 card - available in the DxO online store - though any high capacity UHS-1 rated microSD card should work.


To be able to import and process images, you will need a computer that is able to run the included software (DxO Connect). The Basic software requirements are a computer running either:

Windows 7 (64-bit) or newer

OS X 10.8 or newer.


Full software requirements below:

DxO Connect 


Should you have any additional questions or concerns, please feel free to contact support HERE.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request